<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="advertisemen-centre.php" server="ftp.urockhost.info/microjob1/" local="129957634394531250" remote="129957612600000000" />
<file name="shareus.php" server="ftp.urockhost.info/microjob1/" local="129931873824062500" remote="129931848000000000" />
<file name="settings.php" server="ftp.urockhost.info/microjob1/" local="129977022553437500" remote="129977002800000000" />
<file name="settings.php" server="ftp.urockhost.info/microjob/" local="130000322400000000" remote="130000322400000000" />
<file name="config.php" server="ftp.urockhost.info//test/" local="130169515174531250" remote="130169187600000000" />
<file name="settings.php" server="ftp.urockhost.info//test/" local="130134784664687500" remote="130134456000000000" />
<file name="front-details.php" server="ftp.urockhost.info//test/" local="130255184287031250" remote="130254859800000000" />
<file name="shareus.php" server="ftp.urockhost.info//test/" local="130146250410468750" remote="130151842800000000" />
<file name="advertisemen-centre.php" server="ftp.urockhost.info//test/" local="130151067245937500" remote="130160667000000000" />
<file name="advertisement-blog.php" server="ftp.urockhost.info//test/" local="130169267851250000" remote="130168940400000000" />
<file name="site-title.php" server="ftp.urockhost.info//test/" local="130169264575000000" remote="130168936800000000" />
<file name="keywords.php" server="ftp.urockhost.info//test/" local="130160920624843750" remote="130160592600000000" />
<file name="site-description.php" server="ftp.urockhost.info//test/" local="130169263385781250" remote="130168935600000000" />
<file name=".htaccess" server="ftp.urockhost.info//test/" local="130163892538281250" remote="130163564400000000" />
<file name="front-details.php" server="ftp.urockhost.info//demominijob/" local="130174102947500000" remote="130173775200000000" />
</dwsync>